[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Lynx-dev] lynx for mac OS 10.4.11

From: Ivan Craig
Subject: [Lynx-dev] lynx for mac OS 10.4.11
Date: Wed, 9 Sep 2009 15:53:43 -0700

I have been looking for a binary version of lynx for my Power Mac G-4 "Sawtooth" running on OS 10.4.11. I located lynx version 2.8.7d9 on VersionTracker and it suggested that it was compatible with my OS. I downloaded and I have followed the directions in the package. When I try launching the application, I get a "bus error" message. I have tried launching the application both from the Finder and from the Terminal interface. Can you please help me?
Thank you, Ivan Craig

reply via email to

[Prev in Thread] Current Thread [Next in Thread]